/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigationf
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space. 
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

/* MAIN LAYOUT */
body {
    margin: 0;
    background: #ededed;
    min-width: 240px; 
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
		background-image:url(../images/Main-Background2.jpg);
		background-repeat:repeat;
	    
	    /*padding: 40px 0 60px;
	    min-height: 300px;*/
	}
	.inner {
	    max-width: 980px;
	    margin: 0 auto;
	    padding: 0 30px;
	}
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
		
		
	}
	.sidebar { /* this is the sidebar element */
	    margin-top: 12px;
	}
	.no-sidebar .sidebar {
		display: none;
	}
	
.l {
	float:left;
}

.r {
	float:right;
}

.clear{
	clear:both;
}

.bg{
	
	background:#eee;
	filter:alpha(opacity=100);-moz-opacity:0.8;opacity:0.8; -khtml-opacity: 0.8;
	border: 1px solid #000;
	padding: 1%;
}

label.error, .validate, .message {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid red;
	border-radius: 4px 4px 4px 4px;
	color: red;
	font-family: 'Cardo',san-serif !important;
	font-size: 0.8em !important;
	padding: 10px;
	display: inline-block;
}
label.error {
display: inline-block !important;
}

/* HEADER */
.header {
    background: url(../images/Menu-background.jpg) repeat-x;
}
	.header .inner {
	    padding-top: 0px;
	    position: relative;
	    min-height: 72px;
	}

	/* Brand */
	header .brand, header .brand:hover {
	    float: left;
	    color: #fff;
	    display: inline-block;
	}
	 
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		    color: #fff;
		    font-weight: 600;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
		    margin-bottom: 22px;
		}

	/* Search form */

	.search-bar {
	    position: absolute;
	    right: 28px;
	    top: 32px;
	}
		.search-bar #Search {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    -moz-border-radius: 14px;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}



/* NAVIGATION */

	/* Primary navigation */
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.header .primary ul {
		position:absolute;
		right:0; /* positions the main navigation */
	}
	.header .primary li {
	    float: left;
	    padding-bottom: 14px;
		height:91px;
	    margin: 0 5px;
	    position: relative;
	    white-space: nowrap; /* forces text to never wrap onto a second line */
		list-style-type:none;
	}
	
	.header .primary > ul > li a:hover {
	    background:#ff0000;
		
	}
	
	.header .primary > ul > li a {
	    color: #ff0000;
	    font-size: 1em;
	    font-family: Helvetica, Arial, sans-serif;
	    padding: 30px 2px 6px 2px;
		line-height:91px;
		padding-top:30px;
	    font-weight: bold;
	    display: block;
	}
	.header .primary li a:hover {
	    color: #fff;
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #fff;
	}
	.header .primary li.section:after,
	.header .primary li.current:after {
	    content: '}'; /* adds triangle beneath current nav item ('}' is renders as a triangle when WebSymbolsRegular is set as the font) */
	    display: block;
	    position: absolute;
	    left: 50%;
	    margin-left: -7px;
	    bottom: -7px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 30px;
	    color: #fff;
	    text-align: center;
	    line-height: 20px;
	}
	
	.header .primary .has-sub:hover ul {
	  display: block;
	}
	
	.header .primary .has-sub ul {
	  display: none;
	  position: absolute;
	  top: 87px;
	  left: -1px;
	  min-width: 100%;
	  text-align: center;
	  /* IE7 */
	  z-index:200;
	  *width: 100%;
	}
	.header .primary .has-sub ul li {
	   text-align: left;
	   height:24px;
	   background:#ff5454;
	   width:224px;
	   margin-left:0px;
	   
	}
	
	.header .primary .has-sub ul li a {
		color:#fff;
	    font-size: 15px;
	    font-family: Helvetica, Arial, sans-serif;
	    padding: 6px 8px;
		line-height:26px;
	    font-weight: bold;
	    display: block;
	}
	
	/* dropdown menu style start */
	.header .cssmenu ul,
	.header .cssmenu li,
	.header .cssmenu span,
	.header .cssmenu a {
	  margin: 0;
	  padding: 0;
	  position: relative;
	}
	.header .cssmenu a {
	  color: #ffffff;
	  display: inline-block;
	  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
	  font-size: 12px;
	  min-width: 35px;
	  text-align: center;
	  text-decoration: none;
	  text-shadow: 0 -1px 0 #333333;
	}
	.header .cssmenu ul {
	  list-style: none;
	}
	.header .cssmenu > ul > li {
	  float: left;
	}
	.header .cssmenu > ul > li.active a {
	  background: #646464 url(images/grad_dark.png) repeat-x left bottom;
	  background: -moz-linear-gradient(top, #646464 0%, #4a4a4a 100%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #646464), color-stop(100%, #4a4a4a));
	  background: -webkit-linear-gradient(top, #646464 0%, #4a4a4a 100%);
	  background: -o-linear-gradient(top, #646464 0%, #4a4a4a 100%);
	  background: -ms-linear-gradient(top, #646464 0%, #4a4a4a 100%);
	  background: linear-gradient(to bottom, #646464 0%, #4a4a4a 100%);
	  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#646464', endColorstr='#4a4a4a', GradientType=0);
	  box-shadow: inset 0 0 10px #222222, inset 0 10px 10px #222222;
	  -moz-box-shadow: inset 0 0 10px #222222, inset 0 10px 10px #222222;
	  -webkit-box-shadow: inset 0 0 10px #222222, inset 0 10px 10px #222222;
	  filter: none;
	}
	.header .cssmenu > ul > li.active a:hover {
	  background: -moz-linear-gradient(top, #646464 0%, #4a4a4a 100%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #646464), color-stop(100%, #4a4a4a));
	  background: -webkit-linear-gradient(top, #646464 0%, #4a4a4a 100%);
	  background: -o-linear-gradient(top, #646464 0%, #4a4a4a 100%);
	  background: -ms-linear-gradient(top, #646464 0%, #4a4a4a 100%);
	  background: linear-gradient(to bottom, #646464 0%, #4a4a4a 100%);
	  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#646464', endColorstr='#4a4a4a', GradientType=0);
	  filter: none;
	}
	.header .cssmenu > ul > li a {
	  box-shadow: inset 0 0 0 1px #8a8a8a;
	  -moz-box-shadow: inset 0 0 0 1px #8a8a8a;
	  -webkit-box-shadow: inset 0 0 0 1px #8a8a8a;
	  background: #4a4a4a url(images/grad_dark.png) repeat-x left top;
	  background: -moz-linear-gradient(top, #8a8a8a 0%, #707070 50%, #626262 51%, #787878 100%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8a8a8a), color-stop(50%, #707070), color-stop(51%, #626262), color-stop(100%, #787878));
	  background: -webkit-linear-gradient(top, #8a8a8a 0%, #707070 50%, #626262 51%, #787878 100%);
	  background: -o-linear-gradient(top, #8a8a8a 0%, #707070 50%, #626262 51%, #787878 100%);
	  background: -ms-linear-gradient(top, #8a8a8a 0%, #707070 50%, #626262 51%, #787878 100%);
	  background: linear-gradient(to bottom, #8a8a8a 0%, #707070 50%, #626262 51%, #787878 100%);
	  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#8a8a8a', endColorstr='#787878', GradientType=0);
	  border-bottom: 1px solid #5d5d5d;
	  border-top: 1px solid #5d5d5d;
	  border-right: 1px solid #5d5d5d;
	  line-height: 34px;
	  padding: 0 35px;
	  filter: none;
	}
	.header .cssmenu > ul > li a:hover {
	  background: #8a8a8a url(images/grad_dark.png) repeat-x left bottom;
	  background: -moz-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #646464), color-stop(50%, #4a4a4a), color-stop(51%, #3b3b3b), color-stop(100%, #525252));
	  background: -webkit-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
	  background: -o-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
	  background: -ms-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
	  background: linear-gradient(to bottom, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
	  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#8a8a8a', endColorstr='#787878', GradientType=0);
	  filter: none;
	}
	.header .cssmenu > ul > li:first-child a {
	  border-radius: 5px 0 0 5px;
	  -moz-border-radius: 5px 0 0 5px;
	  -webkit-border-radius: 5px 0 0 5px;
	  border-left: 1px solid #5d5d5d;
	}
	.header .cssmenu > ul > li:last-child a {
	  border-radius: 0 5px 5px 0;
	  -moz-border-radius: 0 5px 5px 0;
	  -webkit-border-radius: 0 5px 5px 0;
	}
	.header .cssmenu .has-sub:hover ul {
	  display: block;
	}
	.header .cssmenu .has-sub ul {
	  display: none;
	  position: absolute;
	  top: 36px;
	  left: -1px;
	  min-width: 100%;
	  text-align: center;
	  /* IE7 */
	
	  *width: 100%;
	}
	.header .cssmenu .has-sub ul li {
	  text-align: center;
	}
	.header .cssmenu .has-sub ul li a {
	  border-top: 0 none;
	  border-left: 1px solid #5d5d5d;
	  display: block;
	  line-height: 120%;
	  padding: 9px 5px;
	  text-align: center;
	}
	/* dropdown menu style end */

	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {
	    padding-top: 0px;
	}
	.tablet-nav .header .primary ul {
	    float: left;
	    clear: both;
	    position: relative;
	    margin: 20px 0 0 -13px;
	    white-space: nowrap;
	    right: auto; /* resets the right property value that is set for the desktop site */
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}
			.tablet-nav .header .primary ul li a { /* there is no hover on touch devices so no transition on hover is necessary */
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 20px;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
	    font-weight: normal;
	}
	.main .secondary {
	    border-bottom: 1px solid #e5e5e5;
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow { 
			    color: #b80000;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 2px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 6px; /* this sets the final position for the arrow transition */
		}
		.main .secondary li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 11px;
		    color: #333;
		    line-height: 17px;
		    border-bottom: none;
		    font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
		}
		.main .secondary li .text {
		    padding-left: 28px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #b80000;
			background-color: #EDEDED;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #F3F3F3;
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #000;
			}
		

		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.main .secondary ul ul li a { padding-left: 10px; } /* Indent all sidebar navigation levels*/
			.main .secondary ul ul li a .arrow { left: 12px; }
			.main .secondary ul ul li a:hover .arrow { left: 16px; }

		.main .secondary ul ul ul li a { padding-left: 20px; }
			.main .secondary ul ul ul li a .arrow { left: 22px; }
			.main .secondary ul ul ul li a:hover .arrow { left: 26px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }
			.main .secondary ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul li a:hover .arrow { left: 36px; }
			
		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }
			.main .secondary ul ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary li a:hover,
		.main .secondary li.section a:hover,
		.main .secondary li.current a:hover {
			color: #b80000;
		}


/* Slide show start */
.slider-wrapper { 
    background: none;
	margin: 0 auto;
    width: 1024px;
	height:auto;
    width: 100%;
	padding-top: 0px;
}

/* Slide show end */


/*Home Page Start*/
.HomePage .welcome-content {
		height: auto;
		width:40%;
		position:absolute;
		float: right;
		margin: 0;
		overflow: hidden;
		font-size: 14px;
		font-weight:900;
		line-height: 18px;
		padding: 0 20px;
		top:5%;
		left:2%;
		z-index:100;
		background:#fff;
		filter:alpha(opacity=100);-moz-opacity:0.8;opacity:0.8; -khtml-opacity: 0.8;
		color:#000 ;
		
	}
	
.HomePage .welcome-content h2 {
	color:#0c0f3a;
	
}
	
.HomePage .content-container {
	position:absolute;
	top:149px;
	width:100%;
	height:734px;
	
}

/*Home Page End*/

/* Page Type Start */
.Page .content-container {
	width:98%;
	color:#0c0f3a;
	float:left;
	margin-top:2%;
}
/* Page Type End */

/* IntroductionPage Start*/
.IntroductionPage .bannor-info { 
    background:url(../images/7.jpg);
	margin: 0 auto;
	height:400px;
    width: 100%;
	padding-top: 0px;
	display:block;
	background-size:cover;
	
}

.IntroductionPage ul li {
	margin-bottom: 15px;
}

.IntroductionPage .bannor-info h2
{
	position:relative;
	top:10%;
	left:23%;
	color:#0c0f3a;
}
.IntroductionPage .bannor-info p
{
	position:relative;
	top:5%;
	left:23%;
	color:#0c0f3a;
	width:300px
}
.IntroductionPage .content-container {
	width:70%;
	color:#0c0f3a;
	float:left;
	margin-top:2%;
}

.IntroductionPage .content-container p{
	/*padding-left:10px;*/
	margin-bottom:10px;
}

.IntroductionPage .testimonial-container, .IntroductionPage .subcontant {
	width:98%;
	color:#0c0f3a;
	float:left;
	margin-top:2%;
}


.Testimonial-Thumb{
	width:30%;
	border:#333 2px;
	padding: 5px 5px 5px 10px;

}

#notify-form{
	width:25%;
	float:right;
	margin-left:5px;
	color:#0c0f3a;
	padding-top:2%;
}

#ContactDetail{
	width:23%;
	float:right;
	margin-left:5px;
	color:#0c0f3a;
	padding-top:2%;
	margin-top:20px;
}

/* IntroductionPage End*/

/* Menu Page Start */

.MenuPage .content-container {
	width: 70%;
	color: #0c0f3a;
	float: right;
	margin-top: 3%;
	
}

.MenuPage #ContactDetail{
	width:23%;
	float:left;
	margin-left:5px;
	color:#0c0f3a;
	padding-top:2%;
	margin-top:20px;
}

.QuickGuide{
	width:23%;
	float:left;
	margin:3% 0 0 5px;
	color:#0c0f3a;
	padding-top:2%;
}

.QuickGuide h3{
	text-align:center;
}

.QuickGuide ul{
	margin: 0 0 0px 0px!important;
}

.QuickGuide ul li{
	list-style-type:none!important;
}

.JumpLink {
	list-style: none outside none;
}

.JumpLink a {
	background: url("../images/arrow-right.png") no-repeat scroll 97% center transparent;
	border-top: 1px dashed #474747;
	color: #474747;
	display: block;
	font-size: 1em;
	padding: 15px 3% 10px 3%;
}

.menuItems
{
	width:98%;
	margin-left:5px;
	color:#0c0f3a;
	padding-top:2%;
}

.menuItems .productInfo {
	line-height: 10px;
	margin: 0 0 2px;
	border-bottom: 1px dashed #cbcaca;
	width:100%;
}

.menuItems .productDisc {
	font-size:11px;
	line-height: 10px;
	margin: 0 0 2px 10px;
}

.menuItems .productItem {
	margin: 0 0 10px;
	float: left;
	width:100%;
}

.MenuPage .bannor-info {
	background: url(../images/7.jpg);
	margin: 0 auto;
	height: 400px;
	width: 100%;
	padding-top: 0px;
	display: block;
	background-size: cover;
}


/* Menu Page End */

/* Gallary Page Start */

.Gallary-Slideshow {
	float: left;
	width:100%; /* makes content container full width when there is no sidebar */
	padding-top:2%;
	background:#eee;
		
}

.Gallary-Slideshow h1 {
	border-bottom: 1px solid #ff0000 ; 
	margin:0 0 20px 0!important;
	padding-left:10px;
}
/* Gallary Page End */

/* Event Holder Promotion detail Page Start */

.EventHolder .content-container, .PromotionDetail .content-container {
	float: left;
	width:100%; /* makes content container full width when there is no sidebar */
	padding-top:2%;
	background:#eee;
		
}

.PromotionDetail .content-container h2{
	padding:10px;
}

#petName, #Event {
	display:none;
}

.PromotionDetail{
	float: left;
	width:98%; /* makes content container full width when there is no sidebar */
	padding:0 10px;
}

.blog-wrapper{
    clear: both;
    display: block;
    overflow: hidden;
    border-top: 1px dashed #C4C4C4;
    padding-bottom: 5px;
    position: relative;
	margin-top:4px
}

.PromoThumbnail {
	width:23%;
	float:left;
	margin:10px 1%;
}

.PromoContent {
	width:70%;
	float:right;
	margin:0 1%;}

.PromoContent h3 {
	font-size: 1.6em;
	line-height:1.2em;
    margin: 0.3em 0;
    font-weight: normal;
	color:#41c2b7;	
	}

.EventHolder .PromoContent {
	width:80%;
}

.EventHolder .PromoThumbnail {
	width:149px;
}
/* Gallary Page End */

/* Reservation Page Start */
.Reservation .content-container{
	float: left;
	width:100%; /* makes content container full width when there is no sidebar */
	padding-top:2%;
	background:#eee;
		
}

.Reservation .content-container h2{
	margin-left:20px;
	margin-bottom:0px;
}

.Reservation #notify-form {
	width: 45%;
	float: left;
	margin-left: 10px;
	color: #0c0f3a;
	padding-top: 2%;
}
.calenderImage{
	float:right;
	width:52%;
}

.calenderImage img{
	float:left;
	width:98%;
}

.ui-datepicker-calendar tr, .ui-datepicker-calendar td {
	height:30px;
}
.ui-datepicker-calendar td a {
	height:20px;
	padding-top:10px;
}
/* Reservation Page End */

/* ContactUs page Start */
.ContactUs .content-container{
	float: left;
	width:100%; /* makes content container full width when there is no sidebar */
	padding-top:2%;
	background:#eee;
		
}

.ContactUs .ContactContent {
	width:45%;
	float:left;
	padding-left:10px;
}

.ContactUs .content {
	width:98%;
	float:left;
}

.ContactUs #notify-form {
	width: 50%;
	float: right;
	margin-left: 0px;
	color: #0c0f3a;
	padding-top: 0%;
}
/* ContactUs page End */

/* MIXED */
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after { /* clearfix */
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #ff0000; margin-left: 0; }
.footer a.brand:hover { color: #fff; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}


/* FOOTER */
.footer {
    color: #ff0000;
    background: url(../images/footer-background.jpg) repeat-x;
    padding:0;
    font-size: 11px;
    line-height: 20px;
}
	.footer a {
	    color: #ff0000;
	}
	.footer a:hover {
	    color: #fff;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 0px;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li { /* this is a bugfix for ie6/7 */
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #b80000;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}

/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */

	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries) 
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
	}
	
	.IntroductionPage .content-container, #ContactDetail{
		width:98%;
	}
	
	.MenuPage .content-container, .QuickGuide, .MenuPage #ContactDetail{
		width:98%;
	}
	
	.QuickGuide {
		margin: 3% 0 0 0px;
	}
	
	.MenuPage #ContactDetail{
		margin-left: 0px; */
	}
	
	div.content {
		width:98%;
	}
	
	div.navigation {
		width:98%!important;
	}
	
	.calenderImage {
		display:none;
	}
	
	.ContactUs .ContactContent, .ContactUs #notify-form {
		width:98%;
	}
	
	
	
}

/* BREAKPOINT 400px */
@media only screen and (max-width: 450px) {

	.tablet-nav .header .primary .nav-open-button img{
		width:30%;
	}
	
	header .brand img {
		width:200px;
	}
	
	h2 {
		font-size:1.5em!important;
		margin:5px;
		line-height:20px!important;
	}
	
	h3 {
		font-size:1.3em!important;
		margin:5px;
		line-height:20px!important;
	}
	
	.HomePage .welcome-content {
		height: auto;
		width: 75%;
		position: absolute;
		float: right;
		margin: 0;
		overflow: hidden;
		font-size: 14px;
		font-weight: 900;
		line-height: 18px;
		padding: 0 20px;
		top: 10px;
		left: 10px;
		z-index: 100;
		background: #fff;
		filter: alpha(opacity=100);
		-moz-opacity: 0.8;
		opacity: 0.8;
		-khtml-opacity: 0.8;
		color: #000;
	}
	
	.HomePage .content-container {
		position: absolute;
		top: 70px;
		width: 100%;
		height: 734px;
	}
			
}

/* BREAKPOINT 980px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 980px) { 
	body {
	    max-width: 100%;
	}
	#media-query-trigger {
	    visibility: visible;
	}
	
	.EventHolder .PromoThumbnail{
		width:14%;
	}
	
	.EventHolder .PromoThumbnail img{
		width:98%;
	}
	
	.EventHolder .PromoContent{
		width:80%;
	}
	
	.calenderImage{
		width:50%;
	}
	
	.calenderImage img{
		width:98%;
	}
	
	.tablet-nav .footer .right{
		width:60%;
		float:right;
	}
	
	.tablet-nav .footer .right img{
		float:right;
	}
	
	.HomePage .content-container{
		position:relative;
		top:0px;
		left:0px;
		height:auto;
	}
	
	.HomePage .main .inner{
		padding:0px;
	}
	.HomePage .welcome-content{
		width:96%;
		position:relative;
		padding:10px 20px;
		float:left;
		top:0px;
		left:0px;
	}
	


	/* Navigation*/
	
	.header .primary li{
		height:60px!important;
	}
	
	.header .primary > ul > li a {
		line-height:60px!important;
	}

	.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	    margin-left: 22px;
	    margin-bottom: 0px;
	}
		.brand h1 {
		    font-size: 40px;
		}
		.brand h1 {
		    padding-right: 100px; /* padding stops .brand text from overlapping the search and nav buttons */
		}
	.tablet-nav .header {
	    padding: 0px;
	}
		.tablet-nav .header .inner {
		    padding: 0px 0 0 0;
		    min-height: 0;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    z-index: 100;
		    width: 45px;
		    position: absolute;
		    right: 20px;
		    top: 35px;
		    display: block;
		    cursor: pointer;
		    font-family: 'WebSymbolsRegular';
		    font-size: 20px;
		    color: #ededed;
		}
		
		.tablet-nav .header .primary .nav-open-button img{ /* styling and positioning of the nav toggle button */
		    width: 70%;
		}
		.tablet-nav .header .primary ul {
		    z-index: 10;
		    position: relative;
			height:auto;
		    display: none; /* initially hiding the navigation */
		    float: left;
		    margin: 0;
		    padding: 0;
		    white-space: normal;
		    width: 100%;
			z-index:10000;
		}
		
		.tablet-nav .header .primary ul .subMenu {
			z-index: 10;
			position: relative;
			display: block;
			float: left;
			margin: 0;
			padding: 0;
			white-space: normal;
			top:0px;
			width: 100%;
			z-index: 10000;
		}
		
		.tablet-nav .header .primary ul .subMenu li a{
			padding-left:50px;
		}
			.tablet-nav .header .primary ul li {
			    width: 100%;
			    margin: 0;
				height:auto!important;
		  		display: block;
			    padding: 0;
			    float: left; /* displays list items vertically */
			    background: none;
			    position: relative;
			    text-shadow: 0 1px #fff;
			}
			.tablet-nav .header .primary ul li:after { /* creates the arrow for the primary nav links */
			    content: '\003e';
			    display: block;
			    position: absolute;
			    right: 20px;
			    top: 0px;
			    font-family: 'WebSymbolsRegular';
			    font-size: 14px;
			    color: #999;
			    text-align: center;
			    vertical-align: middle;
			    line-height: 38px;
			}
			.tablet-nav .header .primary ul li a,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a { /* styling the  top level nav links */
			    padding: 10px 0 0px 22px;
			    font-weight: bold;
			    border-bottom: 1px solid #bbb;
			    color: #434343;
			    background: #e7e7e7;
			}
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
				background: #CCCCCC; /* makes background on current top level page slightly darker */
			}
			.tablet-nav .header .primary ul li a:hover {
			    color: #fff;
				background:#ff0000;
			}
			.tablet-nav .header .primary li.section:after,
			.tablet-nav .header .primary li.current:after {
			    display: none; /* hides the link arrow on current top level page */
			}
			.tablet-nav .tablet-nav .header nav.primary ul li {
				padding: 0;
			}

	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 60px;
	    top: 34px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 89%; /* makes search input full width - allowing for space either side */
	    max-width: 89%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    -moz-border-radius: 20px; /* increase border radius due to increased padding */
		border-radius: 20px;
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}

	/* Main Content */
	.main {
	    padding: 0px; /* decrease padding so that more content can fit on screen */
		
	}
		.typography h1 { /* decrease size of page heading due to smaller screen */
		    font-size: 30px;
			line-height:35px;
		    margin-bottom: 15px;
		    padding-bottom: 10px;
		}
		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px;
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
}

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}